Jump to content

Can't install and modules into 1.5


MacThai_75
 Share

Recommended Posts

I've updated 1.5 to the latest version, and just purchased all the campaigns since they were half off, and have a bunch of other AC modules to install as well, but as soon as I hit OK in the module manager's long checked list of everything I've purchased for 1.5, it just crashes out and back to my desktop.

 

Do I have to install these on at a time?

 

Figured it out.

Need to only do a few at a time or it crashes.


Edited by MacThai_75

[sIGPIC][/sIGPIC]

XSPC Water Cooled ASUS ROG Maximus VIII Formula

Intel i7-6700K @ 4.5Ghz

32GB-3200Mhz Rip Jaw DDR4 RAM.

EVGA GTX 980Ti SC+

Samsung 950 512GB SSD

Thrustmaster Warthog HOTAS

Saitek Combat Pro Pedals

Mod'd OpenWheeler cockpit

Oculus Rift CV1.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...